{
	"format_version": "1.8.0",
	"animations": {
		"animation.basher.attack": {
			"loop": true,
			"bones": {
				"leftArm": {
					"rotation": ["0+variable.x_bob - this", "0+variable.y_bob - this", "0+variable.z_bob - this"]
				},
				"rightArm": {
					"rotation": [
						"-100.2556 + (variable.attack2 * 2.2 - variable.attack * 0.4) + variable.x_bob - this",
						"19.6947+variable.attack2 * 0.6 - 5.73 - this",
						"-3.5086+variable.z_bob - this"
					]
				}
			}
		}
	}
}